html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	padding-top: 100px;
	padding-bottom: 80px;
	font: arial, helvetica, sans-serif;
	text-align: center;
	color: #000000;
	background-color: #D6D6D6;
	background-image: url(../../collieseite/cliparts/bgcollie1.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}

div#kopf {
	position: fixed;
	top: 0;
	width: 100%;
	min-height: 84px;
	margin: 0;
	color: #000;
	background-color: #D6D6D6;
	background-image: url(../../collieseite/cliparts/bgholz.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	border-bottom: 1px solid #000000;
}

div#fuss {
	position: fixed;
	bottom: 0;
	width: 100%;
	min-height: 59px;
	color: #000;
	background-color: #D6D6D6;
	background-image: url(../../collieseite/cliparts/bgholz.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	border-top: 1px solid #000000;
}

#no_javascript {
	position: fixed;
	top: 0;
	width: 100%;
	background: #c9c9c9;
	z-index: 100;
}

#no_javascript p {
	padding: 10px 0;
	line-height: 1.5;
	font-family: verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#seite {
	margin: 10px auto;
	width: 960px;
	text-align: center;
	border: none;
}

.links {
	margin: 0.5em;
	float: left;
	text-align: center;
}

.rechts {
	margin: 0.5em;
	float: right;
	text-align: center;
}

.normal {
	margin: 0.5em;
	clear: both;
}

.wichtig {
	font-size: large;
	font-weight: bold;
}

.fett {
	font-weight: bold;
}

.lb {
	text-align: left;
}

.rb {
	text-align: right;
}

.ze {
	text-align: center;
}

.bs {
	text-align: justify;
}

.font11 {
	font-size: 11pt;
}

.font12 {
	font-size: 12pt;
}

.font16 {
	font-size: 16pt;
}

.font18 {
	font-size: 18pt;
}

.rand10 {
	margin: 10px;
}

.randlos {
	border-style: none;
	border-width: 0px;
	border-color: #808080;
	margin: 0 0.5em;
}

img {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin: 0.5em;
}

a:link {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #009F00;
	text-decoration: none;
	font-weight: bold;
}

a:focus {
	color: #808080;
	text-decoration: none;
}

#footer {
	clear: both;
	height: 60px;
	font-size: 100%;
	text-align: center;
}